Bug 1348107 - [RFE] Implement option for adding KVM as external providers
Summary: [RFE] Implement option for adding KVM as external providers
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: RFEs
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.0-alpha
: 4.1.0.2
Assignee: Shahar Havivi
QA Contact: Nisim Simsolo
URL:
Whiteboard:
Depends On:
Blocks: 1455428
TreeView+ depends on / blocked
 
Reported: 2016-06-20 07:38 UTC by Shahar Havivi
Modified: 2019-04-28 13:52 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
With this update, a user can now save a provider for external libvirt connection in the Providers tree section. When a user tries to import a virtual machine from libvirt+kvm to the Red Hat Virtualization environment the saved provider is available instead of having to re-enter the address.
Clone Of:
Environment:
Last Closed: 2017-02-01 14:47:22 UTC
oVirt Team: Virt
rule-engine: ovirt-4.1+
nsimsolo: testing_plan_complete+
mgoldboi: planning_ack+
tjelinek: devel_ack+
mavital: testing_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 57621 0 master MERGED add KVM provider to v2v infrastructure 2016-06-23 10:48:43 UTC

Description Shahar Havivi 2016-06-20 07:38:30 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Sandro Bonazzola 2016-12-12 13:54:28 UTC
The fix for this issue should be included in oVirt 4.1.0 beta 1 released on December 1st. If not included please move back to modified.

Comment 2 Nisim Simsolo 2016-12-27 15:02:30 UTC
Verification build: rhevm-4.1.0-0.3.beta2.el7


Note You need to log in before you can comment on or make changes to this bug.